# Google Play Game Services Management API . players

## Instance Methods

Hide the given player's leaderboard scores from the given application. This method is only available to user accounts for your developer console.

Unhide the given player's leaderboard scores from the given application. This method is only available to user accounts for your developer console.

### Method Details

`hide(applicationId, playerId)`

    Hide the given player's leaderboard scores from the given application. This method is only available to user accounts for your developer console.

    Args:
      applicationId: string, The application ID from the Google Play developer console. (required)
      playerId: string, A player ID. A value of me may be used in place of the authenticated player's ID. (required)

`unhide(applicationId, playerId)`

    Unhide the given player's leaderboard scores from the given application. This method is only available to user accounts for your developer console.

    Args:
      applicationId: string, The application ID from the Google Play developer console. (required)
      playerId: string, A player ID. A value of me may be used in place of the authenticated player's ID. (required)